View Issue Details

IDProjectCategoryView StatusLast Update
0001374SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.2 
Target Version3.5.3Fixed in Version3.5.3 
Summary0001374: The primary key constraint name needs to be quoted when dropping a PK on Postgres
DescriptionThe primary key constraint name needs to be quoted when dropping a PK on Postgres

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master da01bd47

2013-08-07 18:46:22

chenson

Details Diff
0001374: The primary key constraint name needs to be quoted when dropping a PK on Postgres
0001374
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/postgresql/PostgreSqlDdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2013-08-07 18:46 chenson New Issue
2013-08-07 18:46 chenson Status new => assigned
2013-08-07 18:46 chenson Assigned To => chenson
2013-08-07 18:46 chenson Status assigned => resolved
2013-08-07 18:46 chenson Fixed in Version => 3.5.3
2013-08-07 18:46 chenson Resolution open => fixed
2013-08-10 19:13 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7614
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master da01bd47